@charset "UTF-8";
/*----------------------------------------------------
    Interview
----------------------------------------------------*/

@media (max-width: 767px) {
    #jumbotron_sub .jumbotron_bg {
        height: 150px;
    }
#jumbotron_sub .jumbotron_bg img {
    height: auto;
}
}

/* sec01
---------------------------*/
#sec01{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
#sec01 .select_ttl {
    font-size: 28px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 2rem;
}
#sec01 .select_ttl span{
    font-size: 128%;
    color: #029944;
}
#sec01 .select_arrow {
    text-align: center;
    margin-bottom: 2rem;
}
#sec01 .select_arrow img{
    width: 50px;
}
@media screen and (min-width:768px) and (max-width:991px) {
    #sec01{
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}
@media screen and (max-width:767px) {
    #sec01{
        padding-top: 2rem;
        padding-bottom: 0;
    }
    #sec01 .select_ttl {
        font-size: 22px;
        margin-bottom: 1rem;
    }
    #sec01 .select_arrow img{
        width: 40px;
    }
}
/* interview_name_area
---------------------------*/
.interview_name_area{
    margin-top: 2rem;
    margin-bottom: -3rem;
    position: relative;
    z-index: 10;
}
.interview_name_area .name_block{
    width: 40%;
    z-index: 20;
    background-color: #fff;
    padding: 5%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.interview_name_area .name_block .label{
    position: absolute;
    color: #fff;
    font-weight: 500;
    padding: 10px 15px;
    top: 0;
    left: 0;
}
.interview_name_area .name_block .member{
    margin-top: 1rem;
}
.interview_name_area .name_block h3{
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 1rem;
}
.interview_name_area .name_block h4{
    font-size: 24px;
    font-weight: 500;
    margin-bottom: .4rem;
}
.interview_name_area .name_block p{
    font-size: 14px;
    margin-bottom: 0;
    line-height: 1.4;
}
.interview_name_area .img_block{
    position: relative;
    z-index: 10;
    right: 0;
    text-align: right;
}
.interview_name_area .img_block img{
    width: 70%;
}
@media screen and (min-width:768px) and (max-width:991px) {
    .interview_name_area{
        margin-bottom: -1.5rem;
    }
    .interview_name_area .name_block{
        width: 40%;
        padding: 3%;
    }
    .interview_name_area .name_block .label{
        padding: 5px 10px;
        font-size: 14px;
    }
    .interview_name_area .name_block h3{
        font-size: 20px;
    }
}
@media screen and (max-width:767px) {
    .interview_name_area{
        margin-bottom: 2rem;
        padding: 0;
    }
    .interview_name_area .name_block{
        width: 100%;
        padding: 3%;
    }
    .interview_name_area .name_block{
        padding: 5%;
        position: relative;
        top: 0;
        left: 0;
        transform: translateY(0);
        border-bottom: none;
    }
    .interview_name_area .name_block .member{
        margin-top: 1.6rem;
    }
    .interview_name_area .name_block .label{
        padding: 5px 10px;
        font-size: 14px;
    }
    .interview_name_area .name_block h3{
        font-size: 20px;
    }
    .interview_name_area .img_block img{
        width: 100%;
    }
}
/* interview_wrap
---------------------------*/
.interview_wrap01,
.interview_wrap02{
    margin-bottom: 2rem;
    padding: 1.6rem 2rem;
    z-index: 20;
    position: relative;
}
.interview_wrap01 h3,
.interview_wrap02 h3{
    position: relative;
    font-size: 24px;
    font-weight: 500;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 40px;
    padding: 20px 0 20px 50px;
    margin-bottom: 1rem;
}
.interview_wrap01 h3{
    border-bottom: 1px solid #f0f2f5;
    color: #1997d8;
}
.interview_wrap02 h3{
    border-bottom: 1px solid #fff;
    color: #fff;
}
.interview_wrap01 h3::before,
.interview_wrap02 h3::before {
    position: absolute;
    font-family: 'icomoon';
    content: "\e903";
    font-size: 160%;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.interview_wrap01 p,
.interview_wrap02 p{
    font-size: 16px;
}
.interview_wrap01{
    background-color: #fff;
}
.interview_wrap02{
    color: #fff;
}
@media screen and (min-width:768px) and (max-width:991px) {
    .interview_wrap01,
    .interview_wrap02{
        padding: 1rem 2rem;
    }
    .interview_wrap01 h3,
    .interview_wrap02 h3{
        font-size: 20px;
        background-size: 36px;
        padding: 20px 0 20px 50px;
    }
    .interview_wrap01 p,
    .interview_wrap02 p{
        font-size: 14px;
    }
}

@media screen and (max-width:767px) {
    .interview_wrap01,
    .interview_wrap02{
        padding: 1rem 1rem;
        margin-bottom: 2rem;
    }
    .interview_wrap01 h3,
    .interview_wrap02 h3{
        font-size: 20px;
        background-size: 36px;
        padding: 20px 0 20px 50px;
    }
    .interview_wrap01 p,
    .interview_wrap02 p{
        font-size: 14px;
    }
}


/* color01
---------------------------*/
.color01 .interview_name_area .name_block,
.color01 .interview_wrap01{
    border-bottom: 2px solid #1997d8;
}
.color01 .interview_name_area .name_block .label,
.color01 .interview_wrap02{
    background-color: #1997d8;
}
.color01 .interview_name_area .name_block .member,
.color01 .interview_wrap01 h3{
    color: #1997d8;
}
/* color02
---------------------------*/
.color02 .interview_name_area .name_block,
.color02 .interview_wrap01{
    border-bottom: 2px solid #d89719;
}
.color02 .interview_name_area .name_block .label,
.color02 .interview_wrap02{
    background-color: #d89719;
}
.color02 .interview_name_area .name_block .member,
.color02 .interview_wrap01 h3{
    color: #d89719;
}
/* color03
---------------------------*/
.color03 .interview_name_area .name_block,
.color03 .interview_wrap01{
    border-bottom: 2px solid #191ed8;
}
.color03 .interview_name_area .name_block .label,
.color03 .interview_wrap02{
    background-color: #191ed8;
}
.color03 .interview_name_area .name_block .member,
.color03 .interview_wrap01 h3{
    color: #191ed8;
}
/* color04
---------------------------*/
.color04 .interview_name_area .name_block,
.color04 .interview_wrap01{
    border-bottom: 2px solid #55d819;
}
.color04 .interview_name_area .name_block .label,
.color04 .interview_wrap02{
    background-color: #55d819;
}
.color04 .interview_name_area .name_block .member,
.color04 .interview_wrap01 h3{
    color: #55d819;
}
/* color05
---------------------------*/
.color05 .interview_name_area .name_block,
.color05 .interview_wrap01{
    border-bottom: 2px solid #6719d8;
}
.color05 .interview_name_area .name_block .label,
.color05 .interview_wrap02{
    background-color: #6719d8;
}
.color05 .interview_name_area .name_block .member,
.color05 .interview_wrap01 h3{
    color: #6719d8;
}

/* sec02
---------------------------*/
#sec02{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
@media screen and (min-width:768px) and (max-width:991px) {
    #sec02{
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}
@media screen and (max-width:767px) {
    #sec02{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

.tab-content {
    position: relative;
}

.tab-content>.tab-pane {
    display: block !important;
    padding-top: 65px;
    height: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: .5s ease all;
}

.tab-content>.active {
    display: block !important;
    height: auto;
    opacity: 1;
    position: relative;
    top: 0;
    transition: .5s ease all;
}
